/* based on style.css, but consolidated and without redundancies; no sifr; print stylesheets; */

html { margin:0; padding:0 }
body {
	margin: 0;
	padding: 0;
	font: 14px/1.5em corbel, "helvetica neue", "franklin gothic medium", "franklin gothic book", "franklin gothic", sans-serif;
	background: #FFF url(images/lau-header-background.png) top repeat-x;
	color:#393F38;
	cursor: default;
	}


/*     LINKS
********************************/
a { color:rgb(140,34,40); text-decoration:none; }
a:hover { text-decoration:underline; }
a:visited { color:#AB2228; }
a img { border:0; }


/*     TEXT
********************************/
p { margin:0 0 1em 0; }
h1, h2, h3 {
	color:#393F38; /* like body text */
	font-weight:normal;
}
h1 {
	font-size:180%; /* around 180% */
	line-height:1.2em;
	margin:8px 0 0 0;
	padding:0;
	}
h2 { font-size:150%; /* 150% */ font-weight:bold; line-height:normal; }
h3 { font-size:130%; /* around 130% */ }
h4, h5 {
	color:#292721;
	font-weight:bolder;
	font-size:100%;
	}

.noshow {
	display: block !important;
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;
	overflow: hidden;
	width: 1px;
	height: 1px;
}

/*     TABLES
********************************/
table {
	border-top: 1px solid #9FA09B;
	font-size: 95%;
	margin-bottom:1em;
	}
th, td {
	margin:0;
	text-align:left;
	line-height:1.25;
	padding:4px;
	border-bottom: 1px solid #9FA09B;
	}
td { background-color:#F5F5F5; }
th { background-color:#EDECE6; }

/*     browsehappy (only shows for IE8-)
********************************/
.browsehappy { margin: 0; background: #FBF5CF; color: #000; padding:5px; text-align:center; }


/*     LAU HEADER
********************************/
#lauheader {
	position:absolute;
	left:50%;
	margin: 0 0 0 -454px;
	width: 908px;
	height:72px;
	
	background-color:#004c3c;
}

#lauheader img {
	width: 130px;
	height: auto;
	margin: 8px 0 0 10px;
}

#homelink {
	position:absolute;
	left:16px;
	top:0;
	width: auto;
	height: 72px;
	
	font-size:120%;
	color:#fff;
	}
/*#lauheader a:hover {
	height: 80px; z-index: 5000;
	font-size:140%;
	}*/


/*     SEARCH
********************************/
#search_box { /* Container for all search elements. In #lauheader. */
	position:absolute;
	right:0; top:8px;
	line-height:normal;
	}
#searchForm p, #cse-search-box p { /* Container of the form elements. */
	color:#fff;
	font-size:90%; margin:0;
	}
* + html #cse-search-box , * + html #searchForm{ margin:0; padding:0; }
* html #cse-search-box, * html #searchForm { margin:0; padding:0; }

#cse-search-box .txtbox, #cse-search-box input[type=text], #searchForm .txtbox, #searchForm input[type=text] { /* The input box. Second selector just in case dev forgets to add class="txtbox" */
	width:180px;
	font:100% corbel, franklin gothic book, sans-serif;
	color:#513B0D;
	background-color:#E2DED0;
	border:0 none;
	height:16px;
	padding:1px;
	}
#searchmore { /* Extras below the search form. */
	font-size:80%;
	margin:0;
	color: #fff;
	}
#searchmore a {
	color: #E2DED0;
	}


/*     #CONTENT
********************************/
#content {
	width: 908px;
	margin: 0 auto;
	background:transparent url(images/content-shadow.png) no-repeat left top;
	/*overflow:auto;*/
	position:relative;
	top: 72px;
	padding-bottom:10px;
	}
/* + html #content { overflow:visible }*/
#upper {
	background: transparent url(images/genericheader.jpg) top no-repeat;
	height:85px;
	position:relative;
	margin:0 4px;
	padding:0 0 0 1px;
	border-bottom:0px;
	}
#upper h1 {
	color: #605A4C;
	padding: 20px 0px 0px 224px;
	margin:0;
	font-size:200%;
	color: #605A4C;
	line-height:normal;
	}
#body {
	position:relative;
	padding-top:0px;
	padding-bottom:0px;
	float:left;
	width: 430px;
	margin-left:20px;
	}
#body h1 { /* color:#393F38;*/ margin-bottom: .5em; }
#body h2 {
	line-height:normal;
	margin-bottom:0.5em;
	}
* html #body h2		{ margin:0; }
* + html #body h2	{ margin:0; }
* html #body h3 	{ margin-top:0; }
* + html #body h3 	{ margin-top:0; }
#body.wide_body {
	width:600px;
	margin-left:30px;
	}

#sidebox {
	padding:0 10px;
	margin:30px 10px 10px 680px;
	width: 215px; width:195px;
	border-left:1px solid #DEDEDE;
	min-height:250px;
	line-height: normal;
}
* html #sidebox {
	margin-left:auto;
	height:250px;
	/* width: 215px; */
} /*\  Important to have the sidebox on the left side\*/


/*     FOOTER
********************************/
#laufooter_shadow {
	height:105px;
	background: #fff url(images/footer_gray_bar.gif) repeat-x center bottom;
	position:relative;
	top:72px;
	}
#laufooter {
	margin: 0 auto;
	height:105px;
	width:908px;
	background: url(images/footer-shadow.png) no-repeat;
	font-size: 90%;
	color: #535353;
	}
#laufooter p {
	margin:0;
	padding-top:50px;
	padding-left:30px;
	line-height:1.4;
	text-align: center;
	}
#laufooter p a {
	color: rgb(55,53,53);
	text-decoration:underline;
	}
#laufooter p a:visited {
	color: rgb(55,53,53);
	text-decoration:none;
	}
#laufooter p a:hover { text-decoration:underline; }



/*     NAVIGATION
********************************/
#navset {
	width:210px; padding:0; margin:13px 0 0 8px;
	float:left;
	}
.nav {
	font-size:95%;
	color:#605a4c;
	margin-bottom:15px;
	}
.nav ul {
	list-style-type:none;
	margin:0;
	padding:0;
	border-bottom:1px solid rgb(205,204,204);
	line-height:normal;
	}
.nav li {
	padding:0; margin:0;
	border-bottom:1px solid rgb(205,204,204);
	}
.nav li:last-child,
* html .nav li.lastchild {
	border-bottom: 0 none;
	}
.nav li ul {
	margin:0;
	padding:0;
	border-top:1px solid rgb(205,204,204);
	border-bottom: 0 none;
	
	display:none;
	}
.nav li.here ul { display:block; }
.nav li.here ul li ul { display:none; }
.nav li.here ul li.here ul { display:block; }

/*** link basics ***/
.nav li a {
	display:block;
	padding: 0 0 0 20px;
	background:#fff url(images/menu_arrow_beige.gif) no-repeat 10px 5px;
	color:#605A4C;
	text-decoration: none;
	margin:2px 0 2px 2px;
	}
* html .nav li a { height:1px; } /* this shouldn't be needed; test */

.nav li a.here {
	background-color: rgb(228,226,218);
	background-image: url(images/menu_arrow_red.gif);
	color:#B75055;
	}
.nav li a:hover {
	background-color: rgb(228,226,218);
	background-image: url(images/menu_arrow_red.gif);
	color:#B75055;
	}

/*** sub-level links ***/
.nav li ul li a /* level 2 link */ {
	padding-left:30px;
	background-position: 20px 5px;
	}
.nav li ul li a.here {
	background-color: #fff;
	background-image: url(images/menu_arrow_red.gif);
	color: #B75055;
	}
.nav li ul li a:hover {
	background-color: #f6f5f3;
	background-image: url(images/menu_arrow_red.gif);
	color: #B75055;
	}

.nav li ul li ul li a /* level 3 link */ {
	padding-left:40px;
	background-position: 30px 5px;
	}
.nav li ul li ul li a.here {
	background-color: #fff;
	background-image: url(images/menu_arrow_red.gif);
	color: #B75055;
	}
.nav li ul li ul li a:hover {
	background-color: #f6f5f3;
	background-image: url(images/menu_arrow_red.gif);
	color: #B75055;
	}



















/*     PAYFLOW LINK/PAYPAL
********************************/
#payflow-link {
	width: 700px; margin:auto;
	padding-top: 30px;
	background: transparent url(images/LAU_logo.gif) no-repeat center top;
	margin-top:8px;
}
#payflow-link table { width:360px; margin:auto; margin-top:10px; }
#payflow-link .touchpad { text-align:center; }
#payflow-link .pageMargins form p { text-align:center; }






@media print {

	body,
	#upper { background-image:none; }
	#lauheader { background-color: transparent; }
	*+html #lauheader { position:static; }
	#search_box { display:none; }
	#content { background-image:none; }
	#navset { display:none; }
	#body { width:550px; margin-left:40px; }

	#homelink {
		background-color: #004c3c !important;
		/*-webkit-print-color-adjust: exact;*/
		
		box-shadow: inset 0 0 0 1000px #004c3c;
		padding-right: 10px;
	}
	#homelink img { /*display: none;*/ }

	

}















/*!
 * SlickNav Responsive Mobile Menu v1.0.3
 * (c) 2015 Josh Cope
 * licensed under MIT
 */.slicknav_menu:after,.slicknav_menu:before{display:table;content:" "}.slicknav_btn,.slicknav_nav .slicknav_item{cursor:pointer}.slicknav_menu,.slicknav_menu *{box-sizing:border-box}.slicknav_nav,.slicknav_nav ul{padding:0;list-style:none;overflow:hidden}.slicknav_btn{position:relative;display:block;vertical-align:middle;float:right;padding:.438em .625em;line-height:1.125em}.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar{margin-top:.188em}.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;float:left;color:#fff;font-weight:700;text-shadow:0 1px 3px #000}.slicknav_menu .slicknav_icon{float:left;margin:.188em 0 0 .438em}.slicknav_menu .slicknav_no-text{margin:0}.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:.125em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,.25);box-shadow:0 1px 0 rgba(0,0,0,.25)}.slicknav_menu:after{clear:both}.slicknav_nav li,.slicknav_nav ul{display:block}.slicknav_nav .slicknav_arrow{font-size:.8em;margin:0 0 0 .4em}.slicknav_nav .slicknav_item a{display:inline}.slicknav_nav .slicknav_row,.slicknav_nav a{display:block}.slicknav_nav .slicknav_parent-link a{display:inline}.slicknav_menu{*zoom:1;font-size:16px;background:#4c4c4c;padding:5px}.slicknav_menu .slicknav_icon-bar{background-color:#fff}.slicknav_btn{margin:5px 5px 6px;text-decoration:none;text-shadow:0 1px 1px rgba(255,255,255,.75);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#222}.slicknav_nav{clear:both;color:#fff;margin:0;font-size:.875em}.slicknav_nav ul{margin:0 0 0 20px}.slicknav_nav .slicknav_row,.slicknav_nav a{padding:5px 10px;margin:2px 5px}.slicknav_nav .slicknav_row:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#ccc;color:#fff}.slicknav_nav a{text-decoration:none;color:#fff}.slicknav_nav a:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;background:#ccc;color:#222}.slicknav_nav .slicknav_txtnode{margin-left:15px}.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a{padding:0;margin:0}.slicknav_brand{float:left;color:#fff;font-size:18px;line-height:30px;padding:7px 12px;height:44px}
.slicknav_btn{position:absolute;top:20px;z-index:20;right:20px;background-color:transparent;border:1px solid #FFF;}
.slicknav_menu{padding:0;background-color:#004c3c;}




#navMob,
#searchBtnMob {
	display: none;
}



/* ------ Responsive Start ------ */

@media only screen and (min-width: 921px) {
		
		#nav {
			display: block;
		}
		
		.front #slideshow {
			height: 188px !important;
		}
		
}

@media only screen and (max-width: 920px) {

	body { font-size: 19px; }
	h1 { font-size: 130%; }
	h2 { font-size: 120%; }
	h3 { font-size: 110%; }

	body #lauheader {
		position: relative;
		left: 0;
		margin-left: 0;
		width: 100%;
		height: auto;
		background: #004c3c none;
	}

	#lauheader img {
		display: block;
		padding-bottom: 16px;
		width: 180px;
		padding-left: 10px;
    	padding-top: 11px;
	}
		
	#nav,
	#azindex {
		display: none;
	}
		
	#searchBtnMob,
	#navMob {
		display: block;
	}
		
	#search_box label .txtbox {
		width: 100%;
		padding: 6px 1px;
	}

	body #slideshow {
		width: 100% !important;
		height: 250px !important;
		margin-left: 0;
		margin-top: 1px;
	}

	body #slideshow img {
		max-width: 100%;
		width: 100%;
		height: auto;
	}

	body #slideshow p {
		width: 100% !important;
		height: auto !important;
	}

	#body {
		float: none;
		width: 90%;
		margin: 0 auto;
	}

	body #content {
		top: 0;
		padding-top: 0;
	}

	body #content,
	#laufooter {
		width: 100%;
	}
		
	#laufooter {
		background-image: none;
	}
	
	body #laufooter_shadow {
		background-repeat: repeat;
	}
		
	body #laufooter,
	body #laufooter_shadow {
		height: auto;
	}

	body #sidebox {
		width: 90%;
		margin: 0 auto;
		padding: 0;
		clear: both;
		box-sizing: border-box;
	}
		
	body #navset {
		/*width: 90%;*/
		width: 220px;
		margin: 30px auto 0;
		float: none;
	}

	body #acadcal {
		float: none;
		width: 100%;
		margin: 0 auto;
		padding: 0;
		box-sizing: border-box;
	}

	body #announcements {
		width: 100%;
		margin: 0 auto;
	}

	body #announcements h3,
	body #acadcal {
		margin-left: 0;
		margin-right: 0;
	}

	#body h3 {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	body #more-news a {
		width: auto;
		margin-top: 0;
	}

	body #more-news {
		margin: 0 0 60px 0;
	}

	body .news_item p {
		margin-bottom: 2em;
		display: inline-block;
	}

	body .news_item img {
		width: 60px;
		margin-top: 0;
	}

	body .news_item h4 {
		font-size: 100%;
	}

	#news_list {
		margin-top: 1.25em;
	}

	body #acadcalUL,
	body #announcementsUL,
	body #upcoming ul {
		padding: 10px;
	}

	body #announcementsUL {
		margin-bottom: 33px;
	}

	body ul.user_options {
		margin-bottom: 60px;
	}

	#navMob > ul {
		display: none;
	}

	#navMob li a {
		background-image: none;
		background-color: transparent;
		color: #FFFFFF;
		padding: .5em 20px;
		margin: 0;
		font-size: 1.25em;
	}

	#laufooter p {
		padding: 30px;
	}

	body #search_box {
		position: relative;
		margin-top: 0;
		top: 0;
		padding: 0 20px 20px;
	}

	#navMob {
		margin-bottom: 0;
	}

	#searchBtnMob {
		display: inline-block;
		position: absolute;
		top: 62px;
		right: 32px;
	}

	body #searchBtnMob img {
		width: 22px;
		height: auto;
		padding: 0;
	}

	#search_box label input[type=text] {
		width: 100%;
		padding: 6px 1px;
	}

	#search_box input[type=submit] {
		-webkit-appearance: inherit;
		font-size: 18px;
		padding: 4px 20px;
		margin-top: 3px;
		float: right;
	}

	#searchmore {
		margin-top: 10px;
	}


	body #controls {
		width: 100%;
		top: 80px;
		left: 0;
	}
	
	body #slideshow span {
		position: relative;
		bottom: auto;
		top: 0;
		left: 0;
		background-color: transparent;
		color: #393F38;
		padding: 5px 20px 0;
	}
	
	body #kalam img {
		display: block;
		margin: 0 auto;
	}
		
	body #campaign2012 {
		background-image: none;
	}
	
	#campaign2012 img {
		margin: 0 auto;
		display: block;
	}
	
	body #readyforuniversity {
		margin: 45px auto 0;
	}
	
	body #onlineservices p {
		width: 100%;
		height: auto;
	}
	
	body #onlineservices p#bannerlogin,
	body #onlineservices p#office365,
	body #onlineservices p#timesheets {
		position: relative;
		top: auto;
		right: auto;
	}
	
	body #onlineservices {
		background: none;
		font-size: 1em;
		margin-left: 0;
	}
		
	body #ostitle {
		text-align: left !important;
	}
		
	body #sm_links li {
		display: inline-block;
		margin: 0 20px 30px;
	}
		
	body #laufooter_shadow {
		top: 20px;
	}
		
	body .slicknav_menu .slicknav_menutxt {
		display: none;
	}
		
	body .slicknav_menu .slicknav_icon {
		margin: 0;
	}
	
	.slicknav_nav .slicknav_row,
	.slicknav_nav a {
		padding: 5px 0;
		margin: 2px 0;
	}
	
	.slicknav_nav .slicknav_row:hover {
		background-color: transparent;
	}
		
	.slicknav_nav .slicknav_arrow {
		border: 1px solid rgba(255,255,255,0.32);
		border-radius: 4px;
    	background-color: rgba(255,255,255,0.1);
		margin-left: 0;
		padding: 0 12px;
    	font-size: 1.2em;
	}
		
	#navMob .slicknav_nav .here > a,
	#navMob .slicknav_menu .slicknav_nav a.here,
	#navMob .mobMenuTitleLink a {
		color: rgba(255,255,255,0.5);
	}
	
	.mobMenuTitleLink {
		background-color: rgba(0,0,0,0.25);
		font-weight: bold;
		text-transform: uppercase;
	}
		
	#navMob li a.slicknav_item {
		padding-left: 0;
	}
	
	#homelink {
		position: relative;
		top: 0;
		left: auto;
		display: inline-block;
		height: 110px;
		float: left;
	}
	
	.nav li ul {
		padding: 0 0 0 1em;
	}
		
	body.folder_executive-officers #sidebox {
		margin-top: 100px;
	}
		
	body:not(.front) #navset {
		width: 90%;
	}
		
	.policiesSearchResults iframe {
		max-width: 100%;
	}
		
	.policiesSearchResults #search_again {
		width: 100%;
	}
		
		
		
}

@media only screen and (max-width: 920px) and (min-width: 721px) {
		
		body #slideshow {
			margin-top: 0;
		}
		
		body #slideshow {
			height: 320px !important;
		}
		
		body #controls {
			top: 94px;
		}
		
		
		
}

@media only screen and (max-width: 650px) {
		
	body #slideshow {
		height: 220px !important;
	}
		
	body #controls {
		top: 60px;
	}
		
		
		
}

@media only screen and (max-width: 550px) {
		
	body #slideshow {
		height: 200px !important;
	}
		
	body #controls {
		top: 50px;
	}
		
		
}

@media only screen and (max-width: 450px) {
		
	body #slideshow {
		height: 185px !important;
	}
		
	body #controls {
		top: 30px;
	}
	
		
		
}

@media only screen and (max-width: 380px) {
		
	body #slideshow {
		height: 165px !important;
	}
	
	
	
}

@media only screen and (max-width: 290px) {

	#homelink {
		height: 100px;
	}
	
	#lauheader img {
		width: 150px;
	}
	
	.slicknav_btn {
		padding: 5px 6px;
	}
	
	#searchBtnMob {
		top: 52px;
	}
	
	body #searchBtnMob img {
		width: 20px;
	}
	
	
}

/* ------ Responsive End ------ */





